Strict Standards: Declaration of action_plugin_popularity::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /membri/geekery/dokuwiki/lib/plugins/popularity/action.php on line 11

Strict Standards: Declaration of action_plugin_safefnrecode::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /membri/geekery/dokuwiki/lib/plugins/safefnrecode/action.php on line 66

Strict Standards: Declaration of Doku_Renderer_metadata::table_open() should be compatible with Doku_Renderer::table_open($maxcols = NULL, $numrows = NULL, $pos = NULL) in /membri/geekery/dokuwiki/inc/parser/metadata.php on line 24

Strict Standards: Declaration of Doku_Renderer_metadata::table_close() should be compatible with Doku_Renderer::table_close($pos = NULL) in /membri/geekery/dokuwiki/inc/parser/metadata.php on line 24
build-minidlna [geekery]
 

installation notes

External YUM repos needed

  • geekery
  • rpmforge
  • epel

Packages

  • minidlna

Installation commands

CentOS 5
  • i386/x86_64:
    yum install minidlna
CentOS 6
  • i686/x86_64:
    yum install minidlna

minidlna build config

To build correctly minidlna version higher than 1.0.25 a sqlite version higher than 3.5.1 is required

build-minidlna.txt · Last modified: 2012/07/25 22:37 by mspallacci
 
Except where otherwise noted, content on this wiki is licensed under the following license: CC Attribution-Share Alike 3.0 Unported
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki